Skip to main content
GET
/
2025-10
/
retail-media
/
me
/2025-10/retail-media/me
curl --request GET \
  --url https://api.criteo.com/2025-10/retail-media/me \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "applicationId": 123,
      "criteoService": "<string>",
      "description": "<string>",
      "name": "<string>",
      "organizationId": 123
    },
    "type": "<string>"
  },
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>",
      "traceIdentifier": "<string>"
    }
  ],
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>",
      "traceIdentifier": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

Success

A top-level object that encapsulates a Criteo API response for a single value

data
object

A top-level object that encapsulates a Criteo API response for a single value

errors
object[] | null
read-only
warnings
object[] | null
read-only